@charset "utf-8";
/* CSS Document */
.mainMenu {
    z-index: 10000;
}

/*PC*/
@media print, screen and (min-width: 769px) {
#hedImg {
background: url(../images/partnership/hed_img.jpg) center center no-repeat;
background-size: cover;
}

.ttl{
font-size: 2.6rem;
font-weight: 700;
line-height: 1;
text-align: center;
margin: 0 0 40px;
}

.s_ttl{
font-size: 1.6rem;
font-weight: 700;
line-height: 1;
text-align: center;
margin: 0 0 40px;
}

.d_img{
width: 260px;
margin: 0 auto 30px;
}

.d_img2{

}


}
/*sp*/
@media only screen and (max-width: 768px) {
#hedImg {
background: url(../images/partnership/hed_img.jpg) center center no-repeat;
background-size: cover;
}

.ttl{
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
margin: 0 0 20px;
}

.s_ttl{
font-size: 1.2rem;
font-weight: 700;
line-height: 1.6;
text-align: center;
margin: 0 0 20px;
}

.d_img{
width: 180px;
margin: 0 auto 30px;
}

.d_img2{

}


}
